Hi Murray, It may not be binding, but it is lived daily routine.
This is not just bad practice; it is an absolute catastrophe. If you willingly use an Informational perspective against me to dismiss mathematically proven parsing vulnerabilities and enforce this "routine" over core technical safety, you are risking an appeal regardin pursuant § 6.5.1 of RFC 2026. Under BCP 25 (RFC 2418), checking for consensus must remain a transparent, deterministic process based on technical quality, not an arbitrary "lived routine" used to bypass architectural accountability. Regards, Timo It looks like Murray S. Kucherawy aimed to say: > On Mon, Sep 21, 2026 at 3:28 AM Timo Gerke <[email protected]> wrote: >> But I think, Andy and Charles would have an other opinion >> on the binding character of RFC 7282. > Andy, at least, is on this list, so you could certainly ask him. But > as a document with Informational status, I'm pretty sure RFC 7282 has > no "binding character" to it. As Pete said very explicitly, it is one > person's perspective. > >> By the way, you are confusing me, because you as Past-AD >> should know it better. > I am also a past AD, and I think Pete has it exactly right. > > -MSK > _______________________________________________ Timo Gerke Hamburg, Germany "If you think technology can solve your security problems then you don't understand the problems and you don't understand the technology." -- Bruce Schneier
OpenPGP_0x9F03DF9F597BF31E.asc
Description: OpenPGP public key
OpenPGP_signature.asc
Description: OpenPGP digital signature
_______________________________________________ Ietf-dkim mailing list -- [email protected] To unsubscribe send an email to [email protected]
